1. Ta strona wykorzystuje ciasteczka (cookies) w celu: utrzymania sesji zalogowanego Użytkownika, gromadzenia informacji związanych z korzystaniem z serwisu, ułatwienia Użytkownikom korzystania z niego, dopasowania treści wyświetlanych Użytkownikowi oraz tworzenia statystyk oglądalności czy efektywności publikowanych reklam.Użytkownik ma możliwość skonfigurowania ustawień cookies za pomocą ustawień swojej przeglądarki internetowej. Użytkownik wyraża zgodę na używanie i wykorzystywanie cookies oraz ma możliwość wyłączenia cookies za pomocą ustawień swojej przeglądarki internetowej. Dowiedz się więcej.

Czy to koniec AP 25?

Temat na forum 'Oprogramowanie' rozpoczęty przez Rembol, Luty 5, 2011.

  1. Rembol

    Rembol Użytkownik Użytkownik

    Dołączył:
    Lipiec 3, 2010
    Posty:
    34
    Polubienia:
    0
    Punkty za osiągnięcia:
    6
    WItam.
    Tak jak w tytule. Czy to możliwe że zaprzestano zabezpieczać najnowsze tytuły tym zabezpieczeniem? Test drive i dead space ich nie mają, ale czy to się będzie tyczyło wszystkich nowych gier?
    Z góry dzięki.
     
  2. Lotnik421 Xbox One

  3. RSA

    RSA Użytkownik Użytkownik

    Dołączył:
    Grudzień 10, 2010
    Posty:
    326
    Polubienia:
    1
    Punkty za osiągnięcia:
    18
    Juz o tym pisano wielokrotnie napisze i raz jeszcze, gry ktore nie maja tego zabezpieczenia byly "robione" lub "tloczone" przed wprowadzeniem. Jak widzielismy dodali niedawno AP podczas urgrade dash-a czyli moga robic co chca i napewno nie zaprzestana bo nie beda robic kroku w tyl.
     
  4. Hextor

    Hextor V.I.P V.I.P Użytkownik

    Dołączył:
    Sierpień 3, 2009
    Posty:
    4297
    Polubienia:
    144
    Punkty za osiągnięcia:
    63
    Płeć:
    Mężczyzna
    Miasto:
    Warszawa
    Moim skromnym zdaniem będą wprowadzać AP 2.5 Checks jedynie do gier których wydawcy zapłacą za to zabezpieczenie :)
     
  5. Marf

    Marf Użytkownik Użytkownik

    Dołączył:
    Luty 4, 2010
    Posty:
    1024
    Polubienia:
    4
    Punkty za osiągnięcia:
    38
    H3XTOR ma racje.
    Po co mają dodawać AP do jakiś staszych gier w ktore nikt nie gra?
    Tylko dodają do tych gier jak wydawca da $.
    Bo "za darmo,umarło".
     
  6. Dead_Inside

    Dead_Inside Użytkownik Użytkownik

    Dołączył:
    Grudzień 28, 2009
    Posty:
    164
    Polubienia:
    0
    Punkty za osiągnięcia:
    16
    ale nikt już nie będzie płacił za zabezpieczenie które już jest złamane .....
     
  7. yoshipl

    yoshipl Użytkownik Użytkownik

    Dołączył:
    Sierpień 11, 2009
    Posty:
    179
    Polubienia:
    0
    Punkty za osiągnięcia:
    16
    Wątpię. Wtedy mniejsi wydawcy oleją platformę M$, "bo i tak grę spiracą", to M$ sam powinien dbać o swoją d!@#. Gdzie dany wydawca zarobi więcej: na konsoli bez zabezpieczeń czy na tej gdzie się poważnie podchodzi do tego typu spraw?
    Ot, taka ma opinia.

    A dlaczego mieli by tego nie robić, ile to zajmie, 5min? A zawsze uprzykrzy życie piratom.
     
  8. TigraTeam

    TigraTeam Banned

    Dołączył:
    Listopad 8, 2009
    Posty:
    4128
    Polubienia:
    513
    Punkty za osiągnięcia:
    0
    Miasto:
    Bielsko-Biala
    Pewnie nie bedzie juz gier z ap 2.5 bo zabezpieczenie okazalo sie nie skuteczne po co dawac cos co nie dziala:)
     
  9. akslow

    akslow Użytkownik Użytkownik

    Dołączył:
    Grudzień 17, 2009
    Posty:
    47
    Polubienia:
    0
    Punkty za osiągnięcia:
    6
    Miasto:
    Kraków
    a mnie sie wydaje ze na tym bedzie polegac utrudnienie. Nagracie plyty po czym okaze sie ze uaktywnia ap 2,5 w updacie i konieczne bedzie pachowanie abx'em. Oczywiscie tyczyc sie to bedzie nowych produkcji. Ewentualnie tych w ktore duzo ludzi gra online.
     
  10. Yoshi19

    Yoshi19 Świeżak Świeżak

    Dołączył:
    Maj 15, 2010
    Posty:
    5
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    Mam pytanie , mam dasha :2.0.12625.0 i chciałem odpalić Call of Duty Black Ops(oczywiście pirata) i Modern Warfare 2 (tez pirat) i obie te gry nie chciały odpalić ????Ma ktos jakis sposób na to?????
     
  11. hashpl

    hashpl Banned

    Dołączył:
    Styczeń 8, 2011
    Posty:
    449
    Polubienia:
    0
    Punkty za osiągnięcia:
    0
    Miasto:
    Płock
  12. serwer

    serwer Świeżak Świeżak

    Dołączył:
    Listopad 5, 2009
    Posty:
    6
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    Ale trzeba mieć LT+? czy nie trzeba
     
  13. wonsz

    wonsz Użytkownik Użytkownik

    Dołączył:
    Kwiecień 5, 2009
    Posty:
    65
    Polubienia:
    0
    Punkty za osiągnięcia:
    6
    Miasto:
    Łódź
  14. marcin20p

    marcin20p Świeżak Świeżak

    Dołączył:
    Grudzień 16, 2007
    Posty:
    3
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    siemka. mam pytanie odnośnie tego całego AP. Szukałem na forum ale nie znalazłem o dziwo odp. Mam litka z ix 1.6 i dasha tego starszego nie-kinektowego, gram sobie spokojnie offline, wiem ze nie moge grac w m.in Nfs HP. Ostatnio wyszły nowe gry bez AP i moje pytanie: czy one tez będą domagać sie akualizacji dasha? Może jakims cudem pójdą na moim sofcie?
     
  15. CrazySmokerPL

    CrazySmokerPL Użytkownik Użytkownik Świeżak

    Dołączył:
    Grudzień 20, 2009
    Posty:
    18
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    Miasto:
    Gorlice
  16. Pankracy666

    Pankracy666 Użytkownik Użytkownik

    Dołączył:
    Luty 20, 2011
    Posty:
    26
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    Ciekawa sprawa. LT 1.1 nie opłacalny jest dla 3 gier.
     
  17. kisiel5577

    kisiel5577 Użytkownik Użytkownik

    Dołączył:
    Kwiecień 5, 2010
    Posty:
    136
    Polubienia:
    0
    Punkty za osiągnięcia:
    16
    Nowsze gry bez AP2.5 potrzebują aktualizacji. Warto jednak wgrać LT+, niż męczyć się itd.
     
  18. memeczyslaw

    memeczyslaw Użytkownik Użytkownik

    Dołączył:
    Grudzień 25, 2009
    Posty:
    224
    Polubienia:
    0
    Punkty za osiągnięcia:
    16
    potrzebują aktualizacji ale i tak każda gra po przerobieniu na odpowiedni wave odpali
     
  19. sajdorr

    sajdorr Użytkownik Użytkownik

    Dołączył:
    Grudzień 15, 2009
    Posty:
    938
    Polubienia:
    78
    Punkty za osiągnięcia:
    28
    Miasto:
    P-ce
    może o tym nie wiecie ale ...
    takie Modern Warfare 2 wydali rok przed wprowadzeniem AP2.5

    update dasha do 12611 i ? MW2 nie działa (JAK TO PRZECIEŻ TA GRA NIEMA AP2.5!!)

    A tu reszta innych gier z AP 2.5
    Call of Duty: Black Ops
    Call of Duty: Modern Warfare 2
    Halo: Reach
    Resident Evil 5 (not sure about this one, just saw someone say it)

    czyli tak naprawdę mamy problem z AP2.5 bo M$ zwykłą aktualizacją dasha może dodać ap2.5 do nawet głupiej 50 letniej gry typu dodonpachi i niepogramy ^^
     
  20. memeczyslaw

    memeczyslaw Użytkownik Użytkownik

    Dołączył:
    Grudzień 25, 2009
    Posty:
    224
    Polubienia:
    0
    Punkty za osiągnięcia:
    16
    a więc najnowszy dash dodaje ap 2,5 sam do gier? a jesli nie zaktualizuje do najnowszego to nie pogram w nowe gry? czyli nie ma żadnych szans na pogranie w nowe gry przy przeróbce 1,6? nawet jesli gra nie posiada ap 2,5 i przerobie obraz na wave 3?
     
  21. Floyd

    Floyd Użytkownik Użytkownik

    Dołączył:
    Wrzesień 24, 2009
    Posty:
    799
    Polubienia:
    2
    Punkty za osiągnięcia:
    18
    Miasto:
    Żyrardów
    A.P 2.5 jest już w grach, a dasch tylko go uaktywnia. JEśli gra nie posiada A.P 2.5 i dasch nie jest "kompatybilny" (nie wiem jakiego słowa uzyć), mozesz grać na 1.6 w te gry. Chodzi o to ze z czasem moze nastąpić taka sytuacja, że z kolejnym UpDate stanie się tak ze każda gra od xx czasu będzie posiadała A.P 2.5 "jawnie".
     
Wczytywanie...

Poleć forum